{
	"104000912_0": "(Will I drown in the darkness I created?)",
	"104000912_1": "\"Symphogear compatibility isn't dependent on miracles.\"",
	"104000912_2": "\"If you want that power for yourself, then keep reaching out.\"",
	"104000912_3": "\"Gasp!\"",
	"104000912_4": "\"Maria-san!\"",
	"104000912_5": "\"Is this... that white orphanage that F.I.S. took us to?\"",
	"104000912_6": "\"Ah... Waah...\"",
	"104000912_7": "\"......\"",
	"104000912_8": "\"Starting today, you will all be undergoing combat training.\"",
	"104000912_9": "\"You Receptor Children who could not become Finé's vessel will serve this organization with blood, not tears.\"",
	"104000912_10": "\"...Wah...\"",
	"104000912_11": "\"Is this it? Are your memories really...\"",
	"104000912_12": "\"Just me being afraid of Mom?\"",
	"104000912_13": "\"I see. The fear and pain I felt made me bury my memories. Mom looked so sad every time she hit me...\"",
	"104000912_14": "\"Begin the treatment.\"",
	"104000912_15": "\"Ah... Nnn... Aaaaagggh!\"",
	"104000912_16": "\"I can't do it, Mom. I just can't be like Serena...\"",
	"104000912_17": "\"Maria. I am not allowing you to give up yet.\"",
	"104000912_18": "\"You have chosen to bear evil, and to stand by evil. You will grin and bear it.\"",
	"104000912_19": "\"Ngh!\"",
	"104000912_20": "\"That's right. No matter how harsh the experiments or training were, Mom never deserted us.\"",
	"104000912_21": "\"And the Receptor Children who managed to find themselves a better place are now all under protection.\"",
	"104000912_22": "\"She was always killing herself little by little... so that we could live our lives.\"",
	"104000912_23": "\"The trick to growing delicious tomatoes is to raise them in a harsh environment.\"",
	"104000912_24": "\"Wait until the last moment to give them water, and their natural sweetness blossoms.\"",
	"104000912_25": "\"A great harvest comes after enduring hardship... I wouldn't have made it here on kindness alone.\"",
	"104000912_26": "\"Mom's harshness is what granted us the strength and will to survive. And behind it...\"",
	"104000912_27": "\"I've told both you and Nastassja who knows how many times... That which links people and Symphogear...\"",
	"104000912_28": "\"I have traced the area of the brain that the electrical signals are indicating.\"",
	"104000912_29": "\"Warm and caring affection for others is what connects people and Symphogear. If I can just apply LiNKER here!\""
}